cchtml {min-height: 100.1%;}

html { overflow: -moz-scrollbars-vertical; overflow-y: scroll; overflow-x: auto;}

#site_header {font-weight: bold; font-size: 2em; font-family: "Myriad Pro", Arial, Verdana; margin:5px 0px 10px 0px;}

body,td,th {color: #996600; text-align:center; }
body {background-color: #FFFFFF; background-image: url(bk.jpg); font-family: Arial, Verdana;}

input:disabled {background-color:#EEEEEE; border: 1px solid #999; padding: 2px;}
input[type=text], textarea {@include transition (all .30s ease-in-out); outline: none;}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, textarea:focus {box-shadow: 0 0 5px rgba(50, 100, 250, 1);}

a {color:#996600;}
a:visited {color:#803000;}

h1 {font-size: 1.2em; font-family: "Myriad Pro", Arial, Verdana; margin:5px 5px 10px 5px;}
h2 {font-size: 2.0em; font-family: "Myriad Pro", Arial, Verdana; margin:5px 5px 10px 5px;}
h3 {font-size: small; display: inline;}
.info_global h3 {font-size: 1.17em; font-weight: bold; margin-before: 1em; margin-after: 1em; margin-start: 0; margin-end: 0; display: block;}

#header {max-width:960px; margin:0px auto 10px auto; padding:0px; text-align:left; border-bottom: 3px solid; font-family: "Myriad Pro", Arial, Verdana;}
#logo {float:left; margin:0px; padding:0px 50px 0px 0px;}
#logo img {margin:0px; padding:0px;}
#navigation {margin:10px 10px 20px 10px; padding:0px 0px 0px 0px;}

#header_global {margin-left:auto; margin-right:auto; max-width:960px;}

#submenu {margin:0px 0px 10px 0px; padding:0px;}

#main {text-align:center; max-width:960px; margin-left:auto; margin-right:auto;}
#main h1 {font-size: 1.2em; border-top:3px solid; margin:15px 0px 15px 0px; padding:3px 1em 3px 1em; border:1px solid;}
#main h1 a {font-size: 1.2em; text-decoration: none;}
#main h2 {font-size: 1.2em; border-top:3px solid; margin:15px 0px 15px 0px; padding:3px 1em 3px 1em; border:1px solid;}
#main h2 a {font-size: 1.2em; text-decoration: none;}

#news h1 {display:inline; font-size: 1.1em; margin:0px 0px 0px 0px; padding:0px 0px 1px 0px; border:0px solid; border-top:0px solid;}
#news #comments {float:right; font-size:small;}

.v_type {width:100%; text-align:center; margin:0px; padding:0px;}
.v_type tr {margin:0px; padding:0px;}
.v_type td {text-align:center; margin:0px; padding:0px;}
.v_type img {border:2px solid #996600; max-width:100%; width:100%;}

.tPrice {max-width:960px; width: 100%; margin-left: auto; margin-right: auto; border-collapse: collapse; border-spacing:0; table-layout:fixed;}
.tPrice td {text-align:left; vertical-align:top; padding: 2px;}
.tPrice tr:hover {background-color:rgba(153,102,0,0.07);}
.tPrice label {cursor:pointer;}

.tDiscounts {max-width:960px; margin-left: auto; margin-right: auto;}
.tDiscounts td {text-align:center; vertical-align:middle; margin:0px; padding: 0px; border:1px solid #996600}

.tWorktime {width: 200px; margin-left:auto; margin-right:auto;}
.tWorktime td {text-align:center; vertical-align:middle; margin:0px; padding: 0px; border:1px solid #996600; font-weight: bold;}

.tInnerPrice {width: 100%; table-layout:fixed;}
.tInnerPrice td {text-align:left; vertical-align:top; border: 0px solid; margin: 0px; padding: 0px;}

.tdPriceName {width:auto; background: url(dot.gif) bottom repeat-x;}
.tdItemId {width:2em;}
.tdItemPrice {width:2em;}
.tdPricePrice {width:7em;}
.tdItemInclude {width:20px;}
.tdItemRemove {width:5em;}

.tStock {width: 1200px; margin-left: auto; margin-right: auto; table-layout:fixed;}
.tInnerStock {width: 100%; table-layout:fixed;}
.tInnerStock td {text-align:left; vertical-align:top; border: 0px solid; margin: 0px; padding: 0px;}
.tInnerStock:hover td {background-color:rgba(0,255,0,0.2);}
.tInnerStock tr:hover {background-color:rgba(0,255,0,0.4); color:black;}

.tdStockId {width:35px;}
.tdStockName {width:auto; background: url(dot.gif) bottom repeat-x;}
.tdStockPrice {width:50px;}
.tdStockButton {width:50px;}
.tdStockStock {width:140px;}
.tdStockExtra {width:20px;}
.tdStockControl {width:25em;}

#tAsseccoriesAdmin {background-color:#FFFFFF; max-width: 300px; table-layout:fixed;}
#tAsseccoriesAdmin td {background-color:#FFFFFF; text-align:left; vertical-align:top; border: 0px solid; margin: 0px; padding: 0px;}

.StockNavigation {position:fixed; top:0; font-family: Arial; font-weight:bold; font-size:small; border: 1px solid; border-collapse: collapse; border-spacing: 0px; background-color:white; margin: 1em; table-layout: fixed;}
.StockNavigation td {text-align:left; padding: 1px 10px; overflow:hidden; white-space: nowrap;}
.StockNavigation tr {text-align:left; }

.StockNavigationFull {width:auto;}
.StockNavigationResizing  {width: 50px}
.StockNavigationResizing:hover {width:auto; xtable-layout: auto;}

.MultiOrder {border: 1px solid black; font-weight: bold; color: black; background-color:red; padding: 0 3px 0 3px;}
.StockZero {background-color:#FF6666;}
.ReserveNeeded  {background-color:red;}
.ReserveOk {}

#tBasketItems {margin-left: auto; margin-right: auto; }
#tBasketItems td {text-align:left; }

.tUserAreaForm {margin-left: auto; margin-right: auto; margin-bottom:1em;}
.tUserAreaForm td {text-align:left; }

.tUserAreaForm .spanFieldName {border-bottom: 1px dotted;}

.tUserAddressForm {margin-left: auto; margin-right: auto; margin-bottom:1em;}
.tUserAddressForm td {text-align:left;}

.tUserAddressForm .spanFieldName {border-bottom: 1px dotted;}

#iCustomerCountry {width: 300px; font-weight: normal;}
#iCustomerExpressCountries {width: 300px; display: none;}
#iCustomerRegion {width: 300px;}
#iCustomerExpressRegions {width: 300px; display: none;}
#iCustomerCity {width: 300px;}
#iCustomerIndex {width: 100px;}
#iCustomerAddress {width: 600px;}
#iCustomerName {width: 600px;}
#iCustomerPhone {width: 300px;}
#iCustomerEmail {width: 300px;}
#iCustomerNotes {width: 600px;}

.v_small {width:190px; border:0px solid green; display: inline; text-align:center; font-size:9px; }
.tInner {margin-left: auto; margin-right: auto;}
.tInner td {text-align:center; vertical-align:top; max-width:200px; float:left; position:relative; padding:0 10px 5px 10px;}
.tInner img {border:2px solid #996600; max-width:100%; width:100%; cursor: zoom-in;}
.tInner img:hover {border:2px solid #BB9933; }
img.CompetitionIcon  {border:0; width:16px; height:16px; margin-top: 2px;}
img.CompetitionIcon:hover {border:0; }
#CompetitionsLegend {font-style:italic; font-size:small; }
#CompetitionsLegend img {vertical-align:middle; }

.StockYes img {}
.StockYes {}
.StockNo img {opacity:0.30;filter:alpha(opacity=30);}
.StockNo td {color:#D4CCC4}
.StockNo a {color:#D4CCC4}

.model_info {width:100%;}
.model_info table {width:100%;}
#main .model_info_header  a{font-size: 1em;}
.model_info_header  a{font-size: 1em; text-decoration: none;}
.model_info_header {border-top:3px solid; margin:15px 0px 15px 0px; padding:0px 0px 1px 0px; border:1px solid;}
.thumbnail_div {float:left; position:relative; }
.thumbnail {width:190px; xfont-family: "Times New Roman", Times, serif; font-size:small;}
.thumbnail td {xfont-family: "Times New Roman", Times, serif; font-size:small;}
.thumbnail img {border:2px solid #996600; max-width:100%; width:100%;}
.audio {width:300px;}

.info {text-align:left; text-align:left; font-family: Arial, Verdana !important; font-size:small; padding-left:10px;}
.price div {text-align:left; text-align:left; font-family: "Myriad Pro", Helvetica, Verdana !important; font-size:small; padding-left:10px;}

.description  {font-family: Arial, Verdana, "Myriad Pro" !important; xfont-size:10pt; padding:10px !important;}

.links {color:#666666; font-size:x-small; text-align:left;}
.links li {font-size:x-small}
.links input {width:600px;}
.links input {color:#666666; font-size:x-small}

.descr {width:100%; max-width:180px; border:0px solid #226600; font-family: Myriad Pro;}
#footer {min-height:10px; text-align:center; border-top:3px solid; margin-top: 20px; max-width: 960px; margin-left:auto; margin-right:auto;}

#xshare {float:left;}
#counters {float:right;}

.tOrders {width:100%; text-align:center; margin:0px; padding:0px; border:1px solid #996600; border-collapse:collapse;}
.tOrders th {text-align:center; margin:0px; padding:2px; border:1px solid #996600}
.tOrders td {text-align:center; margin:0px; padding:0px; border:1px solid #996600}
#address {font-size:small;}

.trOrderNew td {background-color:rgba(255,255,255,0.7);}
.trOrderNew:hover td, .trOrderNew:hover a, .trOrderNew:hover span {background-color:rgba(205,205,205,0.5); color:black;}
.trOrderPostpaidWaiting td {background-color:rgba(0,255,0,0.1);}
.trOrderPostpaidWaiting:hover td {background-color:rgba(0,255,0,0.4);}
.trOrderPostpaidWaiting:hover * {color:black;}
.trOrderPostpaidShipped td {background-color:rgba(0,255,255,0.2);}
.trOrderPostpaidShipped:hover td {background-color:rgba(0,255,255,0.2);}
.trOrderPostpaidShipped:hover * {color:black;}
.trOrderWaitingPayment td {background-color:rgba(255,255,0,0.1);}
.trOrderWaitingPayment:hover td {background-color:rgba(255,255,0,0.4);}
.trOrderWaitingPayment:hover * {color:black;}
.trOrderPaidWaiting td {background-color:rgba(0,255,0,0.1);}
.trOrderPaidWaiting:hover td {background-color:rgba(0,255,0,0.4);}
.trOrderPaidWaiting:hover * {color:black;}
.trOrderCompleted td {background-color:rgba(0,0,255,0.1);}
.trOrderCompleted:hover td {background-color:rgba(0,0,255,0.4);}
.trOrderCompleted:hover * {color:black;}
.trOrderCancelled td {background-color:rgba(128,128,128,0.4);}
.trOrderCancelled:hover td {background-color:rgba(128,128,128,0.7);}
.trOrderCancelled:hover * {color:black;}
.trOrderReturned td {background-color:rgba(255,0,255,0.1);}
.trOrderReturned:hover td {background-color:rgba(255,0,255,0.4);}
.trOrderReturned:hover * {color:black;}

.tCashHistory {width:100%; text-align:center; margin:0px; padding:0px; border:1px solid #996600; border-collapse:collapse;}
.tCashHistory th {text-align:center; margin:0px; padding:2px; border:1px solid #996600}
.tCashHistory td {text-align:center; margin:0px; padding:0px; border:1px solid #996600}
.trCashHistoryActionAdd td {background-color:rgba(0,255,0,0.1);}
.trCashHistoryActionAdd:hover td {background-color:rgba(0,255,0,0.4); color:black;}
.trCashHistoryActionWithdraw td {background-color:rgba(255,0,0,0.1);}
.trCashHistoryActionWithdraw:hover td {background-color:rgba(255,0,0,0.4); color:black;}
.trCashHistoryActionOrder td {}
.trCashHistoryActionOrder:hover td {background-color:rgba(128,128,128,0.4); color:black;}

.tOrderItems {width:100%; text-align:center; margin:0px; padding:0px; border:0px solid #996600; font-size: 0.8em; font-family:Myriad Pro;}
.tOrderItems td {border:0px; }

.flypic_c
{
	background: #FFF;
	padding: 10px;
	border:1px solid #996600;
	position:absolute;
	width:200px;
//	height:300px;
}

.tMakers {width:100%; margin-left: auto; margin-right: auto; table-layout:fixed; border:1px solid #996600; border-collapse:collapse;}
.tMakers th {text-align:center; margin:0px; padding:2px 5px 2px 5px; border:1px solid #996600}
.tMakers td {text-align:center; padding:0px 5px 0px 5px; margin:0px; border:1px solid #996600}

#MakerInfo {margin:0px; height:400px;}

#MakerDescription {text-align:justify;}

#MakerMap {float:right; margin:5px;}

#MakerThanksBlock {text-align:center; padding:80px 20px 20px 20px;}

.MakerThankBtn {box-shadow: 0 2px 4px 2px rgba(153, 102, 00, 0.5); font: bold 28px/1 "helvetica neue", helvetica, arial, sans-serif; color:white; background-color:#996600; border:2px solid #503300; border-radius:10px; padding:11px 12px 11px 12px; margin:0px;}
.MakerThankBtn:hover {box-shadow: 0 3px 7px 2px rgba(153, 102, 00, 0.5); border:3px solid #503300; background-color:#A16802; padding:10px 11px 10px 11px; text-shadow:1px 1px 2px #CCCCCC}
.MakerThankBtn:active {box-shadow: 0 1px 3px 1px rgba(153, 102, 00, 0.7); border:2px solid #503300; background-color:#A16802; padding:10px 11px 10px 11px; text-shadow:0px 1px 2px #888888}
.MakerThankBtn:disabled {box-shadow: 0 1px 3px 1px rgba(153, 102, 00, 0.7); border:2px solid #444444; background-color:#888888; padding:10px 11px 10px 11px; text-shadow:0px 1px 2px #888888}

#MakerThanksCounter {font: bold 28px/1 Geneva, "Lucida Sans", "lucida grande"; color:#503300; background-color:white; border:2px solid #503300; padding:10px 12px 10px 12px; margin:0px;}

#MakerForumlink {text-align:center;}

.tMakers td.trMakerActive {}
.trMakerOld, .trMakerOld td, .trMakerOld a {opacity:0.8;filter:alpha(opacity=80); color:#666666;}

#MakerLocation {text-align:center; font-size:small; margin: 3px;}

.sPaymentNotAllowed {display:inline; margin-left:5px; font-style:italic; color: rgba(153, 102, 00, 0.5);}
.sPaymentAllowed {display:none;}
.lPaymentNotAllowed {color: rgba(153, 102, 00, 0.5); text-decoration:line-through;}
.lPaymentAllowed {color: #996600; text-decoration:none;}

.sPhoneNote {margin-left:5px; color: rgba(153, 102, 00, 0.5);}

.btnBuy {color:white; background-color:#5C7F3C; border:1px solid #C1E99E; border-radius:3px; padding:0px 0px 0px 0px; margin:0 0 0 0.5em; font: bold 0.9em helvetica neue, helvetica, arial, sans-serif; position:relative; top: -1px;}
.btnBuy img {vertical-align:middle; margin: 0px 0.5em 0px 0px; padding:0; border:0;}
.btnBuy:hover {cursor:pointer;}

.btnPreorder {color:white; background-color:#996600; border:1px solid #FFCC99; border-radius:3px; padding:0px 0px 0px 0px; margin:0 0 0 0.5em; font: bold 0.9em helvetica neue, helvetica, arial, sans-serif; position:relative; top: -1px;}
.btnPreorder img {vertical-align:middle; margin: 0px 0.5em 0px 0px; padding:0; border:0;}
.btnPreorder:hover {cursor:pointer;}

.formBtnBuy {display:inline; padding:0; margin:0;}

.recommended_1_container {position:absolute; right:35px; top:100px; border:0;}
.recommended_1_container img {width:16px; height:16px; border:0;}
.recommended_1_container img:hover {border:0;}

.recommended_all_container {position:absolute; right:15px; top:100px; border:0;}
.recommended_all_container img {width:16px; height:16px; border:0;}
.recommended_all_container img:hover {border:0;}

.payment_systems {margin: 15px 0px 15px 0px; border-top:2px solid; padding-top: 15px;}
.jh_disclaimer {margin: 10px 0px 15px 0px; border:2px solid; padding: 1em; background-color:#FFFFFF; font: 14px bold arial;}

#btnPayuSubmit {font-size:x-large;}
#btnSubmit {font-size:x-large; margin: 20px;}

.trItemOutOfStock  td {color:red;}

.tdDeliveryArea {width:100px; padding: 3px 10px 3px 10px; margin: 10px; border:1px solid #996600; border-right:3px double #996600; }

#divDeliveryAreaSelect {margin: 30px 0px 30px 0px;}

#divDeliveryAreaSelect label {
    background:#fff;
    color:#996600;
    border-radius:6px;   
    border: 1px solid #996600;
    padding:1.4em 1em 1.4em 1em;
    margin:3em 0.5em 3em 0.5em;
    cursor:pointer;
}

#divDeliveryAreaSelect label:hover {
    background: #f5ede0;
}

#divDeliveryAreaSelect input {text-align:left;}

.ui-menu-item {text-align:left; font-size: 0.8em}

#divDeliveryAreaSelect img {margin:0px 10px 0px 5px; vertical-align:middle;}

#divLoading img {vertical-align:middle; margin-right:1em;}

.Spinner16 img {height: 1em; margin-bottom: -3px;}
#divDeliveryMethod .tPrice img {margin-bottom: -3px;}

#iCustomerEMSTerms {float:right; }
.selVariation {float:right; width:200px; }

#divDeliveryAreaForm {display:none; margin-top: 2em; }
#divDeliveryAddress {display:none; margin-top: 2em; }
#divDeliveryMethod {display:none; margin-top: 2em; }
#divPaymentMethod {display:none; margin-top: 2em; }
#divWarehouseLocation {display:none; margin-top: 2em; }
#divWarehouseMap {display:none; margin-top: 1em; }

#RussianPostCashWarning {display: none; margin-top: 2em; }
#iDeliveryRussiaMail1stCashComissionMin {font-weight: bold;}
#iDeliveryRussiaMail1stCashComissionMax {font-weight: bold;}

#sWarehouses {width: 500px; }
#iWarehouseMapLink {margin-left: 1em; }

#divPaymentSystemsLogos {text-align:center; margin-top: 20px; }

.trPriceHint td {padding:0px 2px 0px 2px; text-align: right;}
.tdPriceHint {width: auto; background: none; font-size: small; font-style:italic;}

.PaymentHintArrow {height: 0;width: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-bottom: 5px solid #996600; position:absolute; top:0px; right:-5px;}
.PaymentHintArrowBody1 {height: 10px; width: 1em; margin-bottom:5px; margin-right:1em; margin-left: 0; border-right:1px solid #996600; border-bottom:1px solid #996600; background: transparent; position:relative;}
.PaymentHintArrowBody2 {height: 1.3em; width: 10px; margin-bottom:0px; margin-left: 0; margin-right:1em; border-right:1px solid #996600; background: transparent; position:relative;}
.PaymentHintArrowBodyCorner {height: 10px; width: 10px; margin-bottom:5px; margin-left: 0; margin-right:1em; border-right:1px solid #996600; border-bottom: 1px solid #996600; background: transparent; position:relative;}

#iDeliveryMskMail1stPriceCash:after {content: "*"}
#iDeliveryRussiaMail1stPriceCash:after {content: "*"}

.SocialIcons {margin: 1em; text-align:center}
.SocialIcons img {border: 0px solid; margin-left:2em; margin-right:2em; opacity:0.7;filter:alpha(opacity=70)}
.SocialIcons img:hover {opacity:1.0;filter:alpha(opacity=100)}

.MakerFoto {display:inline; margin: 0px 5px 5px 5px;}
.MakerFotos {text-align:center;}

.MeasurementsHeader {line-height:75%; text-align:center; vertical-align:top; padding-top:1em; padding-bottom:1em;}
.Clickable:hover {border-left:1px solid; border-right:1px solid; background-color:rgba(153,102,0,0.20); cursor:pointer;}
.MeasurementsHeader a {text-decoration:none;}

.tLabMeasurements {width:100%; max-width:960px; margin-left: auto; margin-right: auto; border-collapse: collapse; border-spacing:0; text-align:center;}
.tLabMeasurements td {vertical-align:top; padding-top: 2px; padding-bottom: 2px;}
.tLabMeasurements tr:hover {background-color:rgba(153,102,0,0.07);}
.tLabMeasurements label {cursor:pointer;}

.tdLabName {width: auto; text-align:left; background: url(dot.gif) bottom repeat-x; padding-left: 0.5em;}
.tdLabResults {}

.trLabHeader {height:15em; border-bottom:1px solid;}
.xtrLabSelected {background-color:rgba(255,198,83,0.30);}
.trLabSelected {background-color:rgba(255,255,0,0.50);}
.LabSortColumn {background-color:rgba(153,102,0,0.13);}

.ChoiseMain  img {margin: 5px 5px 5px 5px;}

.StudioSnapshot {opacity:0}
.StudioSnapshot:hover {opacity:1}

.tNotes {margin-left: auto; margin-right: auto; table-layout:fixed; border:1px solid #996600; border-collapse:collapse;}
.tNotes td, .tNotes th {width: 99px; text-align:center; padding:0.5em 0em 0.5em 0em; margin:0px; border:1px solid #996600}
.tNotes th {background-color:white;}

.tFrequency {width: 100%;}
.tFrequency td {text-align:left; vertical-align:top; border: 0px solid; margin: 0px; padding: 1px;}
.tFrequency tr:hover {background-color:rgba(153,102,0,0.07);}

.FrequencyRangeContainer {position: relative; width:100%; height: 100%; margin: 0px; border: 1px solid #996600; padding: 0; background-color:white;}
.FrequencyRangeContainerThumbnail {position: relative; margin:3px 1px 1px 1px; width:100%; height: 3px; border: 1px solid #996600; padding: 0; background-color:white;}
.FrequencyNote {width:3px; top: 10%; margin-top: -1px; height: 80%; border: 1px solid #000000; background-color: #FFFFFF; float:left; position: absolute;}
.FrequencyRangeBar {border-left: 1px solid #996600; border-right: 1px solid #996600; border-top:0; border-bottom:0; float:left; position: absolute; margin: 0 0 0 0;}

#divActuality {color:green;}
#divActuality a{color:red;}

.MainRecommendedContainer {background-color:#996600; padding:1px; margin-top: 1em; margin-bottom: 1em;}
.MainRecommendedLink {color:white; background-color:#996600; border: 1px solid white; padding: 8px; margin: 0px; font-family: Tahoma, Geneva, sans-serif; font-size: 0.9em; }
.MainRecommendedLink a {color:white; }

.GroupDescription {padding: 10px; font-size: small; border-bottom: 1px solid; margin: 0 0 10px 0;}